<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd
                        http://www.liquibase.org/xml/ns/dbchangelog-ext http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd">

    <!--
        Alter the entity InputData.
        Add string_value, for variables of type STRING
    -->
    <changeSet id="20250130152000-1" author="omg">
	    <addColumn tableName="input_data">
	        <column name="string_value" type="varchar(255)">
	        	<constraints nullable="true" />
	        </column>
	    </addColumn>
    </changeSet>
</databaseChangeLog>
